<node description="Link interface health monitoring" fwinfo="endpoint;width=4">
    <node id="aligner_state0" address="0x0" mask="0x0007"/>
    <node id="sync_state0"    address="0x0" mask="0x0008"/>
    <node id="aligner_state1" address="0x0" mask="0x0070"/>
    <node id="sync_state1"    address="0x0" mask="0x0080"/>
    <node id="uplink_rdy"     address="0x0" mask="0x0100"/>
    <node id="header0" address="0x1">
        <node id="stub_count" mask="0x0000003f"/>
        <node id="bcid"       mask="0x0003ffc0"/>
        <node id="status"     mask="0x07fc0000"/>
        <node id="CIC_conf"   mask="0x08000000"/>
    </node>
    <node id="header1" address="0x2">
        <node id="stub_count" mask="0x0000003f"/>
        <node id="bcid"       mask="0x0003ffc0"/>
        <node id="status"     mask="0x07fc0000"/>
        <node id="CIC_conf"   mask="0x08000000"/>
    </node>
    <node id="sync_loss_count0"       address="0x3"/>
    <node id="sync_loss_count1"       address="0x4"/>
    <node id="stub_count0"            address="0x5"/>
    <node id="stub_count1"            address="0x6"/>
    <node id="cic_sync_error_count0"  address="0x7"/>
    <node id="cic_sync_error_count1"  address="0x8"/>
    <node id="fe_error_flag_count0"   address="0x9"/>
    <node id="fe_error_flag_count1"   address="0xa"/>
    <node id="cic_overflow_count0"    address="0xb"/>
    <node id="cic_overflow_count1"    address="0xc"/>
    <node id="uplink_not_rdy_count"   address="0xd"/>    
</node>
